header .container {
	height: 74px;
	padding-bottom: 0;
	margin-bottom: 0;
}

.navbar-brand .row {
	margin-top: 5%;
	margin-bottom: 5%;
}

.navbar-brand h4 {
	color: #1e2f36;
	text-transform: uppercase;
	font-family: "Montserrat Regular";
	font-size: 20pt;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 23px;
}

#callUs {
	color: #1e2f36;
	font-family: "Open Sans Regular";
	font-size: 11pt;
}

.socialIcons {
	padding-left: 17px !important;
}

#navbarSupportedContent {
	margin-left: 11%;
	margin-right: 12.5%;
	font-family: Open Sans Regular;
	text-transform: uppercase;
	font-size: 11pt;
	height: 55px;
}

.nav-item {
	margin-right: 42px;
}

.nav-item .nav-link {
	color: #2c353c;
	display: inline;
	margin-right: 10px;
}

.nav-item.active .nav-link {
	color: #508ed2;
}

#searchIcon {
	height: 15px;
	width: 15px;
	background-image: url("../images/Shape%209.png");
	background-color: transparent;
	border: none;
}

.navbar {
	background-color: #becdd9;
}

#MainCarouselLabel {
	margin-top: 18%;
	margin-bottom: 18%;
	font-family: "Open Sans Extrabold";
	text-transform: uppercase;
}

#MainCarouselLabel h2 {
	font-size: 70pt;
	margin-top: 30px;
	margin-bottom: 30px;
}

#MainCarouselLabel span {
	font-size: 14pt;
	background-image: url("../images/Layer%20424%20copy%203.png");
	padding-top: 5px;
	padding-bottom: 5px;
}

#Services {
	background-image: url("../images/Shape%2014%20copy%204.png");
	background-repeat: round;
	padding: 0;
	width: 100%;
}

#Services .block {
	margin-top: 4%;
	margin-bottom: 5%;
	color: white;
	font-family: "Open Sans Light";
	font-size: 20pt;
}

#Services .block :nth-of-type(2) {
	color: #a5d8fe;
	font-size: 10.5pt;
}

.rectangle {
	background-image: url("../images/Rectangle%201.png");
	width: 74px;
	height: 74px;
	padding: 18px;
	display: block;
	margin-bottom: 20px;
}

#RecentProjects {
	background-color: #2c353c;
	font-family: "Open Sans Light";
	color: #c7d2dd;
	width: 101%;
	font-size: 20pt;
}

#RecentProjects :nth-of-type(2) {
	font-size: 10pt;
	color: #6d808e;
}

.owl-carousel {
	padding-left: 15px;
}

.owlCarouselBlock .block {
	padding: 29px;
	padding-bottom: 20px;
}

.owlCarouselBlock .block img {
	max-width: 24px;
	max-height: 20px;
	display: inline-block;
}

.owl-prev {
	display: none;
}

.owl-next {
	display: none;
}

.owl-dots {
	display: none;
}

#FullyResponsive {
	background-image: url("../images/Shape%20151%20copy.png");
	margin-top: 13px;
	font-family: "Open Sans Light";
	font-size: 24pt;
	color: #508ed2;
	padding-top: 46px;
	padding-bottom: 69px;
}

#FullyResponsive :nth-of-type(2) {
	color: #2c353c;
}

#FullyResponsive button {
	background-image: url(../images/Shape%2017%20copy%202.png);
	border: none;
	padding: 15px;
}

#FullyResponsive button span {
	color: white;
	text-transform: uppercase;
	font-size: 12pt;
	margin-left: 15px
}

#Blog {
	padding-bottom: 64px;
}

#Blog h6 {
	font-family: "Open Sans Regular";
	color: #2c353c;
	font-size: 16pt;
}

#Blog p {
	font-family: "Open Sans Regular";
	color: #77838c;
	font-size: 10pt;
}

#RecentPosts span {
	color: #2c353c;
	font-size: 9pt;
	text-transform: uppercase;
	font-family: "Open Sans Regular";

}

#Day {
	color: #508ed2 !important;
	font-size: 30pt !important;
	height: 30%;
}

#RecentPosts img {
	width: 24px;
	height: 19px;
}

#RecentPosts .photo {
	width: 130px;
	height: 130px;
	margin-left: 10px;
}

.separator {
	background-image: url(../images/Layer%2032%20copy%209.png);
	width: 3px;
	height: 3px;
	margin: 0px 5px;
}

#RecentPosts a {
	color: #508ed2;
	font-size: 9pt;
	text-transform: uppercase;
	font-family: "Open Sans Regular";
}

#RecentPosts div:nth-child(3) h5 {
	color: #508ed2;
	font-family: "Open Sans Regular";
	font-size: 15pt;
	margin-top: 10px;
}

#RecentPosts .block {
	margin-left: 20px !important;
}

#RecentPosts .news {
	margin-bottom: 20px;
	margin-top: 20px;
}

#accordion {
	margin-top: 20px;
}

#accordion .card-header {
	text-align: left;
	padding: 5px;
	background-image: url(../images/acordBut.png);
	border: none;

}

.card-body {
	font-family: "Open Sans Regular";
	color: #77838c;
	font-size: 10pt;
	text-align: justify;
}

#WhatSay div :nth-child(1) img {
	margin-left: 14px;
}

#WhatSay .block {
	margin-top: 20px;
}

#Meaning {
	background-image: url(../images/Shape%2015%20copy%204.png);
	padding-top: 10px;

}

#Meaning span {
	color: #a5d8fe;
	text-transform: uppercase;
	font-family: "Open Sans Regular";
	font-size: 10pt;
}

#Quote {
	margin-top: 20px;
	color: #508ed2;
	font-size: 12pt;
}

#FlexibleSolution {
	background-image: url(../images/Layer%20433%20copy.png);
	padding-top: 67px;
	padding-bottom: 67px;
}

#screen {
	padding-left: 40px;
}

#keyboard {
	margin-top: 15px;
}

#FlexibleSolution .block div {
	color: white;
	font-family: "Open Sans Light";
	font-size: 15pt;
	display: inline-block;
	width: 80%;
	padding-left: 10px;
}

#FlexibleSolution .block p {
	color: #a5d8fe;
	font-family: "Open Sans Regular";
	font-size: 10pt;
}

#FlexibleSolution .block img {
	vertical-align: top;
	margin-top: 10px;
}

#OurTeam {
	background-image: url(../images/Layer%20431.png);
	padding-top: 44px;
	padding-bottom: 64px;
}

#OurTeam h4 {
	text-align: center;
	font-family: "Open Sans Light";
	font-size: 25pt;
	color: white;
	margin-bottom: 45px;
}

#OurTeam .block p {
	text-align: center;
	font-family: "Open Sans Regular";
	font-size: 10pt;
	color: #bac2c8;
}

#OurTeam .block span {
	font-family: "Open Sans ExtraBold";
	font-size: 9pt;
	color: #5790a9;
}

#OurTeam .block .name {
	font-family: "Open Sans Light";
	font-size: 15pt;
	color: #f5f5f5;
}

#OurTeam .socIcons {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 90%;
}

#Sponsors {
	margin-top: 36px;
	margin-bottom: 36px;
}

#GetInTouch {
	background-image: url(../images/Layer%20432.png);
	padding-top: 44px;
	padding-bottom: 50px;
}

#GetInTouch input {
	background-image: url(../images/Shape%2097.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	padding: 10px;
	width: 550px;
}

#GetInTouch input::placeholder {
	color: black;
	font-family: "Open Sans Regular";
	font-size: 10pt;
}

#message {
	background-image: url(../images/Shape%2097%20copy%203.png) !important;
	height: 95px;
	width: 550px;

}

#GetInTouch button {
	background-image: url(../images/Shape%2097%20copy%204.png);
	background-color: transparent;
	border: none;
	padding: 10px;
	margin-left: 20px;
	margin-right: 20px;
	width: 119px;
	height: 45px;
	font-size: 10pt;
	font-family: "Open Sans Regular";
	color: white;
	text-transform: uppercase;
}

#Twits {
	background-image: url(../images/Shape%202%20copy%205.png);
	height: 121px;
	padding-top: 40px;
	padding-bottom: 10px;
}

#Twits img {
	width: 63px;
	height: 38px;
}

.quote :nth-child(1),
.quote :nth-child(3),
.quote :nth-child(4) {
	font-family: "Open Sans";
	font-style: italic;
	font-size: 12pt;
	color: #c3daee;
}

.quote :nth-child(2) {
	font-family: "Open Sans Regular";
	font-size: 12pt;
	color: white;
}

.quote :nth-child(4) {
	font-size: 10pt;
	margin: 0;
}

#Contacts {
	background-image: url(../images/Shape%2016%20copy%204.png);
	background-repeat: no-repeat;
	color: #87a0b1;
	font-family: "Open Sans";
	font-size: 10pt;
}

#logo,
#posts,
#adress,
#newsletter {
	padding-top: 20px;
}

#logo span {
	font-size: 20pt;
	font-family: "Montserrat Regular";
	text-transform: uppercase;
	margin-left: 10px;
}

#logo p {
	margin-top: 15px;
}

#posts span,
#adress span,
#newsletter span {
	font-family: "Open Sans Light";
	font-size: 15pt;
}

#posts div,
#adress div {
	margin-top: 35px;
}

#posts p {
	margin: 0;
}

#posts div :nth-child(1) {
	text-transform: uppercase;
}

#adress div img {
	height: 25px;
	width: 16px;
	margin-left: 15px;
	margin-right: 15px;
}

#newsletter #firstdiv {
	margin-top: 35px;
}

#newsletter .socIcon {
	margin-top: 10px;
}

#newsletter .socIcon a {
	margin-right: 10px;
}

#newsletter input {
	background-image: url(../images/Shape%2098.png);
	background-color: transparent;
	border: none;
	width: 270px;
	height: 37px;
}

#footer {
	background-image: url(../images/Shape%202%20copy%204.png);
	height: 54px;
	padding-top: 1%;
	font-family: "Open Sans Regular";
	font-size: 12pt;
	color: #627d91;
}
